﻿/* alumnicols
---------------------------------------------*/
.alumnicols { width: 970px; }
.alumnicols .col { }
.alumnicols .one { width: 225px; }
.alumnicols .one .link { display: block; margin-top: 8px; }
.alumnicols .second { width: 730px; margin-left: 13px; }
.alumnicols .middlecol { width: 490px; overflow: hidden; }
.alumnicols .rightcol { width: 227px; margin-left: 13px; overflow: hidden; }
.alumnicols .middlecol .middlecontent { width: 490px; overflow: hidden; }

.alumnicols .middlecol .middlecontent .togglehead { border-bottom: 4px solid #c41000; height: 22px; width: 487px; overflow: hidden; }
.alumnicols .middlecol .middlecontent .togglehead a.more { display: block; float: right; color: #333333; text-transform: uppercase; font-size: 10px; margin-top: 5px; }
.alumnicols .middlecol .middlecontent .togglehead .togglechild { float: left; width: 150px; background-image: url(../images/mba/toggle_head_bg.jpg); background-repeat: no-repeat; margin-right: 2px; cursor: pointer; text-align: center; height: 24px; line-height: 22px; color: #777777; font-weight: bold; }
.alumnicols .middlecol .middlecontent .togglehead .togglechild.current { color: #FFFFFF; background-image: url(../images/mba/toggle_head_current_bg.jpg); }

.alumnicols .rightcol .rightcontent { background-color: #E2E2E2; width: 227px; overflow: hidden; margin: 0px; padding: 0px; }
.alumnicols .rightcol h4 { background-image: url(../images/alumni/rightlisthead.jpg); background-repeat: no-repeat; width: 227px; height: 35px; line-height: 35px; text-indent: 10px; margin: 6px 0px 0px 0px; padding: 0px; }
.alumnicols .rightcol h4 a { display: block; width: 227px; }
.alumnicols .rightcol h4 a, .mbacols .rightcol h4 a:hover, .mbacols .rightcol h4 a:visited { color: #FFFFFF; }

.alumnicols .rightcol  .rightcontent  ul { margin: 0px; padding: 0px 12px; list-style-image: url(../images/alumni/list_icon.jpg); padding-left: 22px; overflow-y:scroll;height:168px;SCROLLBAR-FACE-COLOR:#D4192A;
SCROLLBAR-HIGHLIGHT-COLOR:#bfbfbf;)
SCROLLBAR-SHADOW-COLOR:#bfbfbf;)
SCROLLBAR-ARROW-COLOR:#bfbfbf;)
SCROLLBAR-BASE-COLOR:#bfbfbf;
SCROLLBAR-DARK-SHADOW-COLOR:#bfbfbf;
scrollbar-arrow-color: #FFFFFF;}
.alumnicols .rightcol .rightcontent ul  li { margin: 0px; padding: 8px 0px; clear: left; background-image: url(../images/alumni/rightlistborder.jpg); background-position: left bottom; background-repeat: no-repeat; }
.alumnicols .rightcol .rightcontent ul li.last { background-image: none; padding-bottom: 15px; }
.alumnicols .rightcol .rightcontent ul li a { color: #333333; display: block; }







.alumnicols .rightcol .rightcontent .togglehead { border-bottom: 1px solid #E3E3E3; height: 33px; width: 227px; overflow: hidden; }
.alumnicols .rightcol .rightcontent .togglehead .togglechild { float: left; width: 75px; margin-right: 1px; cursor: pointer; text-align: center; height: 33px; line-height: 33px; color: #333333; font-weight: bold; background-color: #FFFFFF; display: block; }
.alumnicols .rightcol .rightcontent .togglehead .togglechild.last { margin-right: 0px; }
.alumnicols .rightcol .rightcontent .togglehead .togglechild.current { color: #B9131A; background-color: #E3E3E3; }
.alumnicols .rightcol .rightcontent .togglehead .togglechild.current  li{ color: #B9131A; background-color: #E3E3E3; }
/* leftmenu






/* leftmenu
---------------------------------------------*/
.alumnicols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.alumnicols .leftmenu li { line-height: 28px; position: relative; width: 225px; height: 28px; float: left; margin: 0px; padding: 0px; background-color: #F2F2F2; }
.alumnicols .leftmenu li.hover { background-color: #B9131A; }
.alumnicols .leftmenu li.hover > a { color: #FFFFFF; }
.alumnicols .leftmenu li.last { background-image: url(../images/alumni/leftmenufooter.jpg); background-repeat: no-repeat; padding-bottom: 16px; background-position: left bottom; }
.alumnicols .leftmenu li a { color: #333333; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 28px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/alumni/leftmenuborder.jpg); background-repeat: no-repeat; border-left: 1px solid #d8d8d8; }
.alumnicols .leftmenu li a:hover { color: #FFFFFF; }
.alumnicols .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.alumnicols .leftmenu li.hover ol.submenu { display: block; }
.alumnicols .leftmenu li.last a { background-image: none; }

.alumnicols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #333333; font-weight: bold; }
.alumnicols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }




/* embacols
---------------------------------------------*/
.alumnicols1{ width: 970px; }
.alumnicols1 .col { }
.alumnicols1 .one { width: 225px; }
.alumnicols1 .one .link { display: block; margin-top: 8px; }
.alumnicols1 .second { width: 730px; margin-left: 13px; }

/* leftmenu
---------------------------------------------*/
.alumnicols1 .head { background-image: url(../images/emba/leftmenuhead.jpg); width: 225px; height: 34px; }
.alumnicols1 .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.alumnicols1 .leftmenu li { line-height: 30px; position: relative; width: 225px; height: 30px; float: left; margin: 0px; padding: 0px; background-color: #F2F2F2; }
.alumnicols1 .leftmenu li.hover { background-color: #B9131A; }
.alumnicols1 .leftmenu li.hover > a { color: #FFFFFF; }
.alumnicols1 .leftmenu li a { color: #333333; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 30px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/alumni/leftmenuborder.jpg); background-repeat: no-repeat; }
.alumnicols1 .leftmenu li a:hover { color: #FFFFFF; }
.alumnicols1 .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.alumnicols1 .leftmenu li.hover ol.submenu { display: block; }
.alumnicols1 .leftmenu li.last a { border-bottom: 5px solid #FFFFFF; background-image: url(../images/alumni/leftmenufooter.jpg); background-repeat: no-repeat; padding-bottom: 15px; background-position: left bottom; }
.alumnicols1 .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #333333; font-weight: bold; }
.alumnicols1 .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }


/* leftmenu_current
---------------------------------------------*/
/* 閫変腑琛岀埗鑿滃崟 鑳屾櫙棰滆壊 */
.alumnicols1 .leftmenu_current li.hover { background-color: #F2F2F2; }
/* 閫変腑琛岀埗鑿滃崟 瀛椾綋棰滆壊 */
.alumnicols1 .leftmenu_current li.hover > a { color: #333333; }
/* 閫変腑琛?瀛椾綋棰滆壊 鑳屾櫙鑹?*/
.alumnicols1 .leftmenu_current li.hover a:hover, .alumnicols1 .leftmenu_current li.current ol.submenu li.current a, .alumnicols1 .leftmenu_current li a.select { color: #FFFFFF; background-color: #B9131A; }
.alumnicols1 .leftmenu_current li { height: auto; }
.alumnicols1 .leftmenu_current li.hover ol.submenu { display: none; }
.alumnicols1 .leftmenu_current li ol.submenu { position: static; }
.alumnicols1 .leftmenu_current li ol.submenu li { border-bottom: none; }
.alumnicols1 .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.alumnicols1 .leftmenu_current li.current ol.submenu { display: block; }


/* h4
---------------------------------------------*/
.alumnicols .middlecol h4 { background-image: url(../images/alumni/head_bg.jpg); background-repeat: no-repeat; width: 490px; height: 25px; }
.alumnicols .middlecol h4 a, .alumnicols .middlecol h4 a:hover, .alumnicols .middlecol h4 a:visited { font-weight: bold; display: block; width: 490px; height: 25px; color: #333333; }

/* eventlist
---------------------------------------------*/
.alumnicols .middlecol .eventlist { padding: 0px; margin: 0px; list-style: none; }
.alumnicols .middlecol .eventlist li { margin: 0px; padding: 0px 0px 20px 0px; clear: both; height: 80px; }
.alumnicols .middlecol .eventlist li .date { color: #777777; display: block; }
.alumnicols .middlecol .eventlist li a.title { color: #333333; }

/* openlist
---------------------------------------------*/
.alumnicols .middlecol .openlist { padding-right: 15px; margin: 0px; list-style: none; padding-top: 8px; }
.alumnicols .middlecol .openlist li { margin: 0px 0px 5px 0px; padding: 0px 0px 9px 0px; border-bottom: 1px dotted #CCCCCC; background-image: url(../images/alumni/list1.jpg); background-repeat: no-repeat; padding-left: 15px; background-position: 2px 8px; }
.alumnicols .middlecol .openlist li.last { margin-bottom: 0px; padding-bottom: 0px; border: none; }
.alumnicols .middlecol .openlist li .date { color: #777777; }
.alumnicols .middlecol .openlist li a.title { color: #333333; display: block; clear: both; }
.alumnicols .middlecol .openlist li .city, .execedcols .openlist li .city a { color: #777777; }

/* findCeibs
---------------------------------------------*/
.alumnicols .findCeibs { font-weight: bold; background-image: url(../images/alumni/findceibs.jpg); background-repeat: no-repeat; width: 257px; height: 31px; padding-top: 5px; text-indent: 10px; margin-top: 12px; }

/* loginbox
---------------------------------------------*/
.alumnicols .loginbox { height: 145px; width: 225px; background: #efefef; }
.alumnicols .loginbox .unamepwd { padding: 0 10px; }
.alumnicols .loginbox input { width: 145px; margin: 10px; color: #777777; }
.alumnicols .loginbox #IDToken2 { width: 105px; margin: 1px; color: #777777; }
.alumnicols .loginbox #IDToken3 { width: 40px; margin: 1px; color: #777777; }

/* alumniselect
---------------------------------------------*/
.alumniselect{ background-color:#ededed; width:225px; height:70px; padding-left:10px; padding-top:10px;}

/* alumnileftbook
---------------------------------------------*/
.alumnileftbook{background-image: url(../images/alumni/leftbook.jpg);background-repeat: no-repeat; width:225px; height:55px;padding-left:14px; padding-top:3px;}
.alumnileftbook a{ color:#333; font-weight:900; font-family:Verdana;}
.alumnileftbook span{ color:#bf1424; font-weight:900; font-family:Verdana;}


/* alumnileftnew
---------------------------------------------*/
.alumnileftnew{background-image: url(../images/alumni/leftnew.jpg);background-repeat: no-repeat; width:225px; height:55px;padding-left:14px; padding-top:3px;}
.alumnileftnew a{ color:#333; font-weight:900; font-family:Verdana;}
.alumnileftnew span{ color:#bf1424; font-weight:900; font-family:Verdana;}

/* alumnitab
---------------------------------------------*/
.colfirstco .togglehead { background-image: url(../images/other/head_bg.jpg); background-repeat: no-repeat;  height: 25px; width: 730px; overflow: hidden; }
.colfirstco .togglehead .togglechild { float: left; padding-left:5px; padding-right:5px;    cursor: pointer; text-align: center; height: 27px; line-height: 22px; color: #777777; font-weight: bold; }
.colfirstco .togglehead .togglechild.current { color: #333333;  }
/* alumniSupport
---------------------------------------------*/
.alumnicols .alumniSupport { margin-top: 20px; }
.alumnicols .alumniSupport h5 { height: 25px; line-height: 25px; color: #FFFFFF; background-image: url(../images/alumni/support_headbg.jpg); background-repeat: repeat-x; text-indent: 8px; }
.alumnicols .alumniSupport ul#support_content { list-style: none; margin: 0px; padding: 0px; }
.alumnicols .alumniSupport ul#support_content li { border: 1px solid #FFFFFF; background-color: #E0E0E0; height: 25px; line-height: 25px; margin: 0px; padding: 0px; text-indent: 8px; }
.alumnicols .alumniSupport ul#support_content li span.number{ padding:1px 5px; margin-right:5px; background-color:#666666; color:#FFFFFF; overflow:hidden; font-size:12px; line-height:12px;}



/* alumnichapters
---------------------------------------------*/
.alumnicols .col .right_content{ padding-left: 10px;}
.middlecontentalumni .togglehead { border-bottom: 2px solid #c61100;  height: 24px; width: 730px; overflow: hidden; }
.middlecontentalumni .togglehead .togglechild { float: left; width: 81px;padding-top:5px; background-image: url(../images/alumni/toggle_head_bg.jpg); background-repeat: no-repeat;  cursor: pointer; text-align: center; height: 27px; line-height: 22px; color: #777777; font-weight: bold; }
.middlecontentalumni .togglehead .togglechild.current { color: #FFFFFF; background-image: url(../images/alumni/toggle_head_current.jpg); }
.alumnichinamap ul{ list-style:none; }
.alumnichinamap ul li{ list-style:none;margin:0px; padding:0px;  }
.alumnichinamap ul .chinamapul li{ float:left; margin:0px; padding:0px;   background: url("../images/alumni/gray.jpg") no-repeat scroll 0 0 transparent; color:#fff; width:76px;  height:24px; border: 1px solid #fff;}

.alumnichinamap ul .chinamapul li a{ 
    color: #fff;
    display: block;
	font-size:11px;
    line-height: 24px;
    text-align: center;
    text-decoration: none; }
.alumnichinamap ul .chinamapul li a:hover{ 
background: url("../images/alumni/red.jpg") no-repeat scroll 0 0 transparent; 
    display: block;
    line-height: 24px;
    text-align: center;
    text-decoration: none; }
	
	/* alumniclubs
---------------------------------------------*/
.alumniclubs{ width:722px; }
.alumniclubs ul{ list-style:none; }
.alumniclubs ul .lii{ list-style:none; float:left; margin-left:0px; margin-right:12px; width:345px;   background-color:#e5e5e5;  }
.alumniclubs ul .lii .chinamapul li{border: 1px solid #fff; margin-left:0px; text-align:center;   }


.alumniclubs ul .lii .chinamapul li a{ 
    color: #454545;
    display: block;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
	outline:none;}
.alumniclubs ul .lii .chinamapul li a:hover{ background-color:#bb0f01;
	color: #fff;
    display: block;
    line-height: 25px;
    text-align: center;
    text-decoration: none; }
.alumniclubs ul .lii .chinamapul .lir a{ background-color:#bb0f01;
	color: #fff;
    display: block;
    line-height: 25px;
    text-align: center;
    text-decoration: none; }
	
	
		/* alumnicontact
---------------------------------------------*/
.alumnicontactmap { float:left;}
.alumnicontactmap img{ padding-left:12px; padding-top:10px;}
.alumnicontactus { float:left; padding-left:22px; padding-top:6px;}
.alumnicontactus a{ color:#cc0000;}
.alumnicontactusr { float:left; padding-left:22px; padding-top:6px;}
.alumnicontactusr p{ width:400px;}
.contactrightleft { float:left; width:200px;}
.contactrightleft  p{ padding-left:6px;  }
.contactrightr { float:left;  }
.alumnicontactf{ float:left; width:680px;; padding-left:20px; border-top:1px dashed #cccccc;height: 1px;overflow:hidden;  }



		/* alumnifundraising
---------------------------------------------*/
.alumnifundraising .togglehead { border-bottom: 2px solid #c61100; font-size:11px;  height: 24px; width: 730px; overflow: hidden; }
.alumnifundraising .togglehead .togglechild { float: left; width:auto;padding-top:3px;padding-left:10px; padding-right:10px; background-image: url(../images/alumni/toggle_head_bg1.jpg); background-repeat: no-repeat;  cursor: pointer; text-align: center; height: 27px; line-height: 22px; color: #777777; font-weight: bold; }
.alumnifundraising .togglehead .togglechild.current { color: #FFFFFF; padding-left:12px; padding-right:12px; background-image: url(../images/alumni/toggle_head_current1.jpg); }

.alumnifundraising .fe{float:left; }
.alumnifundraising .fee{  width:310px; padding-left:10px; float:left; }
.alumnifundraisingbody .fundraisingbodyl{float:left; padding-top:15px; padding-right:10px;}
.alumnifundraisingbody .fundraisingbodyr{float:left; padding-top:12px;}
.fundraisingbodyrm{ }
.fundraisingbodyrm .fe{float:left; }
.fundraisingbodyrm .fee{ width:620px; padding-left:10px; float:left;   padding-bottom:10px;}
.fundraisingbodyrm_content3{ padding-left:20px; padding-right:20px;}



.alumnicontactusl { float:left; padding-left:22px; padding-top:6px;}
.alumnicontactusl p{ width:450px; text-align:justify;text-justify:inter-ideograph;}
.alumnicontactusl ul li { list-style:none;  margin-left: 0px; clear: both; }
.alumnicontactusl ul li .rightfs{ color: #cc0000; font-weight:bold; margin-right:2px;  letter-spacing:2px; }
.alumnicontactusl ul li a { color: #333333; }

.alumnilearning
.alumnilearning { float:left; padding-top:6px;}
.alumnilearning ul li { list-style:none;  margin-left: 0px; clear: both; padding-top:10px; }
.alumnilearning ul li .rightfs{ color: #cc0000; font-weight:bold; margin-right:2px;  letter-spacing:2px; }
.alumnilearning ul li a { color: #333333; }
.alumnilearningl ul li .timem{float:left; padding-left:28px; width:120px;}
.alumnilearningl ul li .lestbody{float:left; width:550px;}
.alumnilearningl ul li { list-style:none;  margin-left: 0px; clear: both; padding-top:10px; }
.alumnilearningl ul li a { color: #cc0000; }
.alumnilearningl ul li a:hover { color: #333333; }


		/* alumnichongqing
---------------------------------------------*/
.alumnichongqing{background-image: url(../images/alumni/alumnichapto.jpg); background-repeat: no-repeat; color:#fff; padding-left:20px; padding-top:5px; padding-bottom:5px; }
.alumniprofbody span{ padding-left:20px;}
.alumniprofbo{ background-color:#F0F0F0; padding-left:20px; padding-top:20px; padding-bottom:20px;}
.alumniprofbo b{ padding-right:10px;}
.alumniprofbo a{ color: #BC101E;}
.alumniprofby{ padding-left:20px; padding-top:20px;}
.alumniprofpic{border: 1px solid #ccc; width:205px;}
.alumniprofpic img{ padding:3px;}

.alumnichongclub{background-image: url(../images/alumni/alumniclubs.jpg); background-repeat: no-repeat;  padding-left:20px; padding-top:5px; padding-bottom:5px; }

.alumnichongclub a{ float:right; padding-left:5px; padding-right:8px;  padding-bottom:5px; font-size:12px; color:#fff;  }
.alumnichongclub a:hover { text-decoration:underline;color:#fff;  }

.alumniprofbot{  padding-left:20px;  padding-bottom:20px;}
.alumniprofbot b{ padding-right:10px;}
.alumniprofbot a{ color: #BC101E;}
.alumniprofby a{ color: #BC101E; padding-left:6px;}
